Bug 1215387 - [RFE][RHEV] obsolete validateStorageServerConnection
Summary: [RFE][RHEV] obsolete validateStorageServerConnection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.1.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Allon Mureinik
QA Contact: lkuchlan
URL:
Whiteboard:
Depends On: 730736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-26 09:02 UTC by Allon Mureinik
Modified: 2016-03-09 19:37 UTC (History)
18 users (show)

Fixed In Version: v4.17.0.4
Doc Type: Deprecated Functionality
Doc Text:
With the release of Red Hat Enterprise Virtualization 3.6, VDSM will no longer support engines older than Red Hat Enterprise Virtualization 3.3.0. It will, however, continue to support clusters and data centers with compatibility versions lower than 3.3.
Clone Of: 730736
Environment:
Last Closed: 2016-03-09 19:37:36 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC
oVirt gerrit 38230 None None None Never

Comment 3 Aharon Canan 2015-06-07 09:04:06 UTC
Verified upstream.

Comment 5 errata-xmlrpc 2016-03-09 19:37:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.